.fixed-overlay {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
.mypulse {
  animation-duration: 3s;
  animation-delay: 2s;
  animation-iteration-count: infinite;
}
.ofert{
    color: #afabab;
    font-size: 12px;
    margin-top: 10px;
}
.popup {
    padding-bottom:56.25%;
    padding-top:30px;
    position:absolute;
    z-index:2;
    left: 50%;
    top: 50%;
    margin-left: -100px;
    margin-top: -75px;
/*    width:100%;
    height:auto;
    max-width: 320px;*/
    background:rgba(0,0,0,0.7);
    opacity:0;
    visibility:hidden;
    transition:.3s ease;
}

.show-popup .popup {
    opacity:1;
    visibility: visible;
}

.popup > iframe {
position: absolute;
    top: 0;
    left: 0;
/*    width: 100%;
    height: 100%;*/
}
#zp_frame_8 .text3:before{
        left: 1%;
    top: 25%;
    content: "";
    position: absolute;
    width: 70%;
    border-bottom: 6px solid #ff6805;
    transform: rotate(-9deg);
}
#zp_frame_8 .text3 {
font-size: 99px;
font-weight: 700;
font-style: italic;
color: #77777f;
}
#zp_frame_8 .text4 {
    font-size: 42px;
font-weight: 700;
font-style: italic;
text-transform: uppercase;
}
#zp_frame_8 .text5 {
    font-size: 42px;
font-weight: 700;
font-style: italic;
text-transform: uppercase;
color: #ffe010;
}
#zp_frame_8 .fly1 {
    padding: 35px;
    top: 39%;
    right: 9%;
    position: absolute;
    background-image: url("img/sect8_img2.png");
    background-size: 100% 100%;
    width: 42%;
    height: 28%;
}

#zp_frame_8 .wrap .img1 {
    padding-bottom: 4%;
    padding-top: 5%;
    height: 50vmin;
    position: relative;
}

#zp_frame_8 .wrap .text2 {
    font-size: 42px;
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase;
}

#zp_frame_8 .wrap .text1 {
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
}

#zp_frame_8 .wrap {
    width: calc(100% - 90px);
    height: 100%;
    padding: 45px;
    position: relative;
}

#zp_frame_8 {
    font-family: Gilroy;
    color: #ffffff;
    background-image: url("img/sect8_bg.png");
    background-size: 100% 100%;
}

#zp_frame_7 .text5 {
    font-size: 24px;
    font-weight: 700;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#zp_frame_7 .rectangle {
    width: 34%;
    bottom: 35px;
    left: 45px;
    position: absolute;
    display: table;
    border-radius: 12px;
    background-color: #6b6b6e;
    height: 5%;
}

#zp_frame_7 .text4 {
    position: absolute;
    bottom: -7%;
    font-size: 22px;
    font-weight: 400;
}

#zp_frame_7 .flex_item .zp_img6 {
    top: 7%;
    width: 89%;
    position: relative;
}

#zp_frame_7 .flex_item .zp_img {
    left: -12.5%;
    width: 125%;
    position: relative;
}

#zp_frame_7 .text2 {
    white-space: nowrap;
    text-transform: uppercase;
    position: absolute;
    bottom: 15%;
    font-size: 28px;
    font-weight: 700;
    line-height: 36px;
}

#zp_frame_7 .text3 {
    position: absolute;
    bottom: 0px;
    font-size: 22px;
    font-weight: 400;
}

#zp_frame_7 .flex_wrap {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    display: flex;
    width: 100%;
    height: 80%;
}

#zp_frame_7 .flex_item {
    margin-bottom: 20px;
    position: relative;
    width: 30%;
    max-height: 34vh;
}

#zp_frame_7 .wrap {
    padding: 45px;
}

#zp_frame_7 .text1 {
    font-weight: 700;
    font-size: 120px;
    text-transform: uppercase;
}

#zp_frame_7 {
    color: #ffffff;
    font-family: Gilroy;
    position: absolute;
    background-color: #545458;
        z-index: 3;
}

#zp_frame_6 .wrap .zp_list:before {
    content: url("img/sect6_line.png");
    position: absolute;
    left: -95px;
    top: 1px;
}

#zp_frame_6 .wrap .zp_list_caption:before {
    content: url("img/sect6_line_bold.png");
    position: absolute;
    left: -95px;
    top: 21px;
}

#zp_frame_6 .wrap .zp_list {
    position: relative;
    display: block;
    padding-top: 10px;
    width: 55%;
    font-size: 28px;
    font-weight: 400;
}

#zp_frame_6 .wrap .zp_list_caption {
    position: relative;
    display: block;
    padding-top: 30px;
    width: 40%;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}

#zp_frame_6 .wrap .text2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 120px;
}

#zp_frame_6 .wrap .text1 {
    text-transform: uppercase;
    font-size: 60px;
    font-weight: 700;
}

#zp_frame_6 .fly1 {
    bottom: 0px;
    position: absolute;
    right: 0px;
    height: 83%;
    z-index: 2;
}

#zp_frame_6 .wrap {
    position: relative;
    padding: 45px;
}

#zp_frame_6 {
    font-family: Gilroy;
    color: #ffffff;
    background-color: #262631;
}

#zp_frame_5 .wrap2 {
    position: absolute;
    left: 45px;
    bottom: 45px;
}

#zp_frame_5 .text_wrap .text4 {
    font-size: 24px;
    font-weight: 500;
}

#zp_frame_5 .text_wrap .text3 {
    font-size: 36px;
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase;
}

#zp_frame_5 .text_wrap .item h2 {
    font-size: 24px;
    font-weight: 400;
}

#zp_frame_5 .text_wrap .item h1 {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 700;
}

#zp_frame_5 .text_wrap .item {
    width: 45%;
    padding-left: calc(42% + 90px);
    padding-top: 33px;
}

#zp_frame_5 .text_wrap .text2 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 60px;
}

#zp_frame_5 .text_wrap .text1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 120px;
}

#zp_frame_5 .text_wrap {
    padding: 45px;
}

#zp_frame_5 .fly1 {
    position: absolute;
    height: 53%;
    left: 0px;
    top: 35%;
}

#zp_frame_5 {
    font-family: Gilroy;
    color: #ffffff;
    background-image: url("img/sect8_bg.png");
    background-size: 100% 100%;
}

#zp_frame_4 .footer .text1 {
    padding-left: 45px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    font-size: 24px;
    font-weight: 700;
}

#zp_frame_4 .footer {
    display: table;
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 8vh;
    background-color: #ff6605;
}

#zp_frame_4 .wrap .zp_row .item h1 {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 700;
}

#zp_frame_4 .wrap .zp_row .item h2 {
    font-size: 24px;
    font-weight: 400;
}

#zp_frame_4 .caption {
    padding-top: 45px;
    padding-left: 45px;
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
}

#zp_frame_4 .wrap .zp_row .item {
    padding-left: 45px;
    max-width: 42%;
    display: inline-block;
}

#zp_frame_4 .wrap .zp_row {
    display: flex;
}

#zp_frame_4 .wrap {
    position: relative;
    display: block;
}

#zp_frame_4 {
    font-family: Gilroy;
    color: #ffffff;
    background-color: #262631;
}

#zp_frame_3 .text3 {
    position: absolute;
    font-size: 34px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    top: 21%;
    right: 8%;
}

#zp_frame_3 .text2 {
    width: 40%;
    padding-top: 45px;
    padding-left: 45px;
    font-size: 28px;
    font-weight: 500;
    color: #ffffff;
}

#zp_frame_3 .text1 {
    padding-top: 45px;
    padding-left: 45px;
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
}

#zp_frame_3 .text5 {
    color: #ffffff;
    font-size: 24px;
    font-weight: 500;
}

#zp_frame_3 .text4 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase;
}

#zp_frame_3 .text_wrap {
    position: absolute;
    left: 40%;
    bottom: 60px;
}

#zp_frame_3 .fly1 {
    width: 30%;
    position: absolute;
    bottom: 60px;
    left: 45px;
}

#zp_frame_3 .fly2 {
    position: absolute;
    bottom: 0px;
    height: 86%;
    right: 4%;
}

#zp_frame_3 {
    font-family: Gilroy;
    background-image: url("img/sect3_bg.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}


#zp_frame_2 .inner .col1 {
    left: calc(3%);
}

#zp_frame_2 .inner .col2 {
    left: calc(22%);
}

#zp_frame_2 .inner .col3 {
    left: calc(41%);
}

#zp_frame_2 .inner .col4 {
    left: calc(60%);
}

#zp_frame_2 .inner .col5 {
    left: calc(79%);
}

#zp_frame_2 .inner .col {
    position: absolute;
    width: calc(14%);
    bottom: 45px;
}

#zp_frame_2 .inner .text2 {
    padding-top: 25px;
    display: block;
    color: #181819;
    font-size: 28px;
    font-weight: 500;
    line-height: 42px;
    width: 40%;
}

#zp_frame_2 .inner .text1 {
    white-space: nowrap;
    color: #181819;
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
    max-width: 45%;
}

#zp_frame_2 .inner {
    font-family: "Gilroy";
    position: relative;
    width: 100%;
    height: 100%;
    padding-left: 45px;
    padding-top: 45px;
}

#zp_frame_2 {
    background-color: #f1f3f5;
}


#zp_frame_1 .inner .text_wrap1 {
    position: absolute;
    bottom: calc(20%);
    left: calc(30% + 181px);
}

#zp_frame_1 .inner .text1 {
    padding-left: 45px;
    display: block;
    padding-top: 3vh;
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
}

#zp_frame_1 .inner .text2 {
    margin-left: -36px;
    display: block;
    font-size: 249px;
    line-height: 0.8;
    font-weight: 800;
    text-transform: uppercase;
}

#zp_frame_1 .inner .text3 {
    padding-left: 45px;
    display: block;
    font-size: 60px;
    font-weight: 800;
    text-transform: uppercase;
}

#zp_frame_1 .inner .text4 {
    padding-left: 45px;
    display: block;
    font-size: 28px;
    font-weight: 500;
}

#zp_frame_1 .inner .text5 {
    display: block;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    text-transform: uppercase;
}

#zp_frame_1 .inner .text6 {
    max-width: calc(45%);
    display: block;
    font-size: 24px;
    font-weight: 400;
}

#zp_frame_1 .inner {
    width: 100%;
    height: 100%;
    color: white;
    font-family: "Gilroy";
    position: relative;
    display: block;
    flex-direction: column;
    justify-content: flex-start;
}

#zp_frame_1 .fly5 p {
    vertical-align: middle;
    display: table-cell;
}

#zp_frame_1 .fly5 {
    display: table;
    text-align: center;

    color: #ffffff;
    font-family: Gilroy;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    top: 60px;
    right: 80px;
    position: absolute;
    width: 133px;
    height: 51px;
    border-radius: 12px;
    background-color: rgba(255, 186, 131, 0.5);
}

#zp_frame_1 .fly4 {
    max-width: 20vw;
    position: absolute;
    bottom: calc(15%);
    left: calc(22%);
    z-index: 2;
}

#zp_frame_1 .fly3 {
    max-width: 35vw;
    position: absolute;
    bottom: 5vh;
    right: 7vh;
}

#zp_frame_1 .fly2 {
    z-index: 2;
    max-height: 95vh;
    position: absolute;
    top: 0px;
    right: 60px;
    max-width: 65%;
}

#zp_frame_1 .fly1 {
    max-width: calc(41%);
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#zp_frame_1 {
    background-image: linear-gradient(-45deg, #ff5b05 0%, #ff6f05 100%);
}
.ruler p{
    cursor: pointer;
    color: #7e7e89;
font-family: Gilroy;
font-size: 24px;
font-weight: 700;
line-height: 50px;
text-transform: uppercase;

}
.ruler{
    z-index: 2;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 6vw;
    height: calc(100% - 60px);
    background-color: #181826;
}
.zp_right_frame .right_now{
    pointer-events: none;
    position: absolute;
    right: 24vw;
    z-index: 4;
}
.zp_right_frame .form{
    width: 23vw;
}
.zp_right_frame .right_img_small{
    margin-bottom: 2vh;
    margin-top: 1vh;
    position: relative;
    width: 23vw;
}
.zp_right_frame{
    z-index: 3;
    font-family: "Gilroy";
        background-color: #181819;

}
.zp_right_frame .column_center{
    position: relative;
        padding-top: 2vh;
        height: 100%;
        width: 26vw;
        left: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;

}
#zp_frame_0 .right_img{
    position: absolute;
    left: 29vw;
    top: 20vh;
    max-width: 52vw;
}
.form_button{
    font-family: Gilroy;
font-size: 29px;
font-weight: 700;
line-height: 24px;
    width: 100%;
    height: 7vh;
border-radius: 12px;
background-color: #ffe010;
text-align: center;
    cursor: pointer;
}
#zp_frame_0 .form{
    width: 100%;
}
.form_input_wrap{
    margin-top: 29px;
    margin-bottom: 20px;
    background-color: #252527;
    border-radius: 12px;
    border: 2px solid rgba(255,255,255,0.2);
}
    .zp_no_border{
        border: none !important;
    }
    .form_input{
        width: 100%;
        height: 6vh;
        color: #fff;
        text-align: center;
        background-color: transparent;
        display: block;
        border-style: none none dashed none;
        border-width: 1px;
        border-color: rgba(255,255,255,0.2);
    }
    #zp_frame_0 .text2, .zp_right_frame .text2{
    text-align: center;
    white-space: nowrap;
    color: #ffffff; 
font-size: 16px;
font-weight: 400;
}
#zp_frame_0 .text1,.zp_right_frame .text1{
    margin-top:27px;
    text-align: center;
    white-space: nowrap;
    color: #ffffff; 
font-size: 34px;
font-weight: 700;
line-height: 42px;
text-transform: uppercase;
}
    #zp_frame_0 .column_center{
        position: relative;
        height: 100%;
        width: 26vw;
        left: 10vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    #zp_frame_0 .img1{
        position: relative;
    }
    body{
        margin: 0px;
    }
    p {
        margin: 0px;
    }
    .frame_number{
        font-size: 60px;
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    #zp_frame_0{
        font-family: "Gilroy";
        background-color: #181819;
        
    }
    #zp_frame_1{
        background-color: grey;
    }
    #zp_frame_2{
        
    }
    #zp_frame_3{
        
    }
    #zp_frame_4{
        
    }
    #zp_frame_5{
        
    }
    .zp_frame_wrap{
        width: 73vw;
        height: 100vh;
        overflow: hidden;
        position: relative;
    }
    .zp_frame{
        width: calc(100% - 6vw);
        max-width: 100%;
        position: absolute;
        height: 100%;
        max-height: 100%;
        overflow: hidden;
    }
    .zp_right_frame{
        width: 27vw;
        position: fixed;
        right: 0px;
        top: 0px;
        height: 100vh;
    }
    .hidden-md{
 display: none!important;   
}

    @media(max-width: 1200px){
        .zp_right_frame{
            display: none;
        }
        .zp_frame_wrap{
        width: 100vw;
    }
       @media(max-width: 440px){
    #zp_frame_1 .inner .text1 {
    padding-left: 20px;
    font-size: 22px;
    padding-top: 4vh;
}
#zp_frame_1 .inner .text2 {
    margin-left: -8px;
    display: block;
    font-size: 75px;
}
#zp_frame_1 .inner .text3 {
    padding-left: 20px;
    display: block;
    font-size: 22px;
    font-weight: 800;
    text-transform: uppercase;
}
#zp_frame_1 .inner .text4 {
    padding-left: 20px;
    display: block;
    font-size: 20px;
    font-weight: 500;
    padding-top: 30px;
        padding-right: 70px;
}
#zp_frame_1 .inner .text_wrap1 {
       position: relative;
    bottom: -35px;
    left: 36%;
    width: 60%;
}
#zp_frame_1 .inner .text5 {
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 25px;
    text-transform: uppercase;
}
#zp_frame_1 .inner .text6 {
    max-width: 100%;
    display: block;
    font-size: 13px;
    font-weight: 400;
}
#zp_frame_1 .fly2 {
    z-index: 2;
    max-height: 95vh;
    position: absolute;
    top: -17px;
    right: -30px;
    max-width: 65%;
}
#zp_frame_1 .fly5 {
    display: none;
    text-align: center;
    color: #ffffff;
    font-family: Gilroy;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    top: 60px;
    right: 80px;
    position: absolute;
    width: 133px;
    height: 51px;
    border-radius: 12px;
    background-color: rgba(255, 186, 131, 0.5);
}
#zp_frame_1 .fly1 {
    max-width: 342px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 100%;
    left: auto;
}
#zp_frame_1 .fly3 {
    display: none;
}
#zp_frame_1 {
    background-color: grey;
    min-height: 650px;
}
.hidden-xs{
display: none!important;
}
.hidden-md{
 display: block!important; 
}
#zp_frame_1 .fly4 {
    max-width: 46vw;
    position: absolute;
    bottom: calc(32%);
    left: -26px;
    z-index: 2;
}
#zp_frame_2 .inner {
    font-family: "Gilroy";
    position: relative;
    width: auto;
    height: 100%;
    padding-left: 20px;
    padding-top: 45px;
}
#zp_frame_2 .inner .text1 {
    white-space: nowrap;
    color: #181819;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    max-width: 100%;
}
#zp_frame_2 .inner .text2 {
    padding-top: 10px;
    display: block;
    color: #181819;
    font-size: 15px;
    font-weight: 500;
    line-height: 16px;
    width: 100%;
}
#zp_frame_2 {
    background-color: #f1f3f5;
    min-height: 460px;
}
.bg2m{
    position: relative;
    left: -20px;
    width: 100%;
}
#zp_frame_3 .text1 {
    padding-top: 45px;
    padding-left: 20px;
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
}
#zp_frame_3 .text2 {
    width: 90%;
    padding-top: 20px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
}
#zp_frame_3 {
    font-family: Gilroy;
    background-image: url(img/s3bgm.jpg);
    /* background-size: 100%!important; */
    background-repeat: no-repeat;
    background-size: 100% 100%;
        min-height: 100vh;
}
#zp_frame_3 .text_wrap {
    position: absolute;
    left: 20px;
    bottom: 20px;
}
#zp_frame_3 .text4 {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase;
}
#zp_frame_3 .text5 {
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
}
#zp_frame_4 .caption {
    padding-top: 45px;
    padding-left: 20px;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
#zp_frame_4 .wrap .zp_row .item {
    padding-left: 20px;
        padding-right: 20px;
    max-width: 100%;
    width: auto;
}
#zp_frame_4 .wrap .zp_row .item h1 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}
#zp_frame_4 .wrap .zp_row .item h2 {
    font-size: 18px;
    font-weight: 400;
}
#zp_frame_4 .wrap .zp_row {
    display: inline-block;
}
#zp_frame_4 .footer .text1 {
    padding-left: 20px;
        padding-right: 20px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    font-size: 18px;
    font-weight: 700;
}
#zp_frame_4 .footer {
    display: table;
    position: relative;
    bottom: 0px;
    width: 100%;
    height: 10vh;
    background-color: #262631;
    margin-bottom: 40px;
}
#zp_frame_5 .text_wrap {
    padding: 20px;
}
#zp_frame_5 .text_wrap .text1 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 50px;
}
#zp_frame_5 .text_wrap .text2 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 20px;
}
#zp_frame_5 .text_wrap .item {
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
}
#zp_frame_5 .text_wrap .item h1 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}
#zp_frame_5 .text_wrap .item h2 {
    font-size: 18px;
    font-weight: 400;
    margin-top: 5px;
}
#zp_frame_5 .text_wrap .item {
    width: 100%;
    padding-left: 0px;
    padding-top: 0px;
}
#zp_frame_5 .wrap2 {
    position: relative;
    left: 0px;
    bottom: 5px;
}
#zp_frame_5 .text_wrap .text3 {
    font-size: 24px;
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase;
}
#zp_frame_5 .text_wrap .text4 {
    font-size: 18px;
    font-weight: 400;
}
#zp_frame_5 {
    padding-bottom: 177px;
}
#zp_frame_5 .fly1 {
    position: absolute;
    height: auto;
    right: 0px;
    bottom: 0;
    left: auto;
    top: auto;
    width: 70vw;
}
#zp_frame_6 {
    background-image: url(img/s6bgm.jpg);
   background-size: 100%!important; 
    background-repeat: no-repeat;
}
#zp_frame_6 .wrap {
    position: relative;
    padding: 20px;
       padding-top: 100%;
}
#zp_frame_6 .wrap .text1 {
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 700;
}
#zp_frame_6 .wrap .text2 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 38px;
}
#zp_frame_6 .wrap .zp_list {
    position: relative;
    display: block;
    padding-top: 10px;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
}
#zp_frame_6 .wrap .zp_list_caption {
    position: relative;
    display: block;
    padding-top: 30px;
    width: 100%;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
#zp_frame_7 {
    color: #ffffff;
    font-family: Gilroy;
    position: relative;
    background-color: #545458;
}
#zp_frame_7 .wrap {
    padding: 0px;
    padding-top: 20px;
}
#zp_frame_7 .wrap p{
    padding-left:20px;
}
#zp_frame_7 .text1 {
    font-weight: 700;
    font-size: 50px;
    text-transform: uppercase;
}
#zp_frame_7 .flex_item {
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    max-height: 50vh;
}
#zp_frame_7 .flex_wrap {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    display: inline-block;
    width: 100%;
    height: 100%;
}
#zp_frame_7 .flex_item .zp_img {
    left: 0;
    width: 100%;
    position: relative;
}
#zp_frame_7 .text2 {
    white-space: nowrap;
    text-transform: uppercase;
    position: absolute;
    bottom: 10%;
    font-size: 22px;
    font-weight: 700;
    line-height: 36px;
}
#zp_frame_7 .text3 {
    position: absolute;
    bottom: -8px;
    font-size: 16px;
    font-weight: 400;
        white-space: pre-line;
}
#zp_frame_7 .flex_item .zp_img6 {
    top: 0%;
    left: 0;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
#zp_frame_7 .text5 {
    font-size: 18px;
    font-weight: 700;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
#zp_frame_7 .rectangle {
    width: 80%;
    bottom: 0px;
    left: 0;
    position: relative;
    display: table;
    border-radius: 12px;
    background-color: #6b6b6e;
    height: 5%;
    margin: 40px auto;
    padding: 10px;
}
#zp_frame_7 .text4 {
    position: absolute;
    bottom: -5%;
    font-size: 16px;
    font-weight: 400;
}
.mobilepad{

}
#zp_frame_8 .wrap {
    width: auto;
    height: 100%;
    padding: 20px;
    position: relative;
}
#zp_frame_8 .wrap .text1 {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
#zp_frame_8 .wrap .img1 {
    padding-bottom: 4%;
    padding-top: 5%;
        padding-left: 5%;
    height: 100vmin;
    position: relative;
}
#zp_frame_8 .wrap .text2 {
    font-size: 24px;
    font-weight: 700;
    font-style: italic;
    text-transform: uppercase;
}
#zp_frame_0 .column_center {
    position: relative;
    padding: 20px;
    height: 100%;
    width: auto;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#zp_frame_0 .right_img {
    position: relative;
    left: 0;
    top: 10px;
    max-width: 70vw;
}
.form_button {
    font-family: Gilroy;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    width: 100%;
    height: 7vh;
    border-radius: 12px;
    background-color: #ffe010;
    text-align: center;
        cursor: pointer;
}
.popup > iframe {
    max-width: 320px;
    max-height: 170px;
}
.popup {
    left: 0px;
    top: 50%;
    margin-left: 0px;
}
}

@media(max-width: 320px){
    #zp_frame_1 .fly4 {
    max-width: 46vw;
    position: absolute;
    bottom: calc(34%);
    left: -15px;
    z-index: 2;
}
#zp_frame_7 .text2 {
    white-space: nowrap;
    text-transform: uppercase;
    position: absolute;
    bottom: 10%;
    font-size: 22px;
    font-weight: 700;
    line-height: 55px;
}
}